CREATE TABLE resource (
	id   int                     not null default  0   comment '资源ID',
	url   varchar(100)     binary   not null default  ' ' comment '资源URL',
	title   varchar(100)     binary   not null default  ' ' comment '标题',
	tags   varchar(50)     binary   not null default  ' ' comment '标签',
	update_date   int                     not null default  0   comment '更新日期',
	resource_url varchar(100)     binary   not null default  ' ' comment '资源地址',
	resource_pd varchar(10)     binary   not null default  ' ' comment '资源密码',
	alias_name varchar(100)     binary   not null default  ' ' comment '资源别名',
	available_flag varchar(1)     binary   not null default  ' ' comment '是否可用',
	constraint pk_resource primary key (id)
)COMMENT='资源表';